package com.siginfo.vo;

public class IntInfo {
	Long intNo;
	String intNm;
	Double intXCoord;
	Double intYCoord;
	
	public IntInfo(Long intNo, String intNm, Double intXCoord, Double intYCoord) {
		this.intNo = intNo;
		this.intNm = intNm;
		this.intXCoord = intXCoord;
		this.intYCoord = intYCoord;
	}
	
	public Long getIntNo() {
		return intNo;
	}
	public void setIntNo(Long intNo) {
		this.intNo = intNo;
	}
	public String getIntNm() {
		return intNm;
	}
	public void setIntNm(String intNm) {
		this.intNm = intNm;
	}
	public Double getIntXCoord() {
		return intXCoord;
	}
	public void setIntXCoord(Double intXCoord) {
		this.intXCoord = intXCoord;
	}
	public Double getIntYCoord() {
		return intYCoord;
	}
	public void setIntYCoord(Double intYCoord) {
		this.intYCoord = intYCoord;
	}
	
	@Override
	public String toString() {
		return "GroupListVO [intNo=" + intNo + ", intNm=" + intNm + ", intXCoord=" + intXCoord + 
				", intYCoord=" + intYCoord + "]";
	}
}
